Bug 1776283 - Display advanced fields doesn't work
Summary: Display advanced fields doesn't work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Remote Execution
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: 6.7.0
Assignee: Adam Ruzicka
QA Contact: Peter Dragun
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-25 12:26 UTC by Peter Dragun
Modified: 2020-04-14 13:27 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-foreman_remote_execution-2.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28348 Normal Closed Display advanced fields doesn't work 2020-09-11 15:25:21 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:27:37 UTC

Description Peter Dragun 2019-11-25 12:26:11 UTC
Description of problem:
'Display advanced fields' does not show any options. Options are still there and by editing html I can make them visible and working. This worked fine in snap 2.

Version-Release number of selected component (if applicable):
sat 6.7 snap 3

How reproducible:
always

Steps to Reproduce:
1. Navigate to Monitor -> Jobs
2. Run new job
3. Click on 'Display advanced fields'

Actual results:
Nothing

Expected results:
Advanced fields should be shown

Additional info:

Comment 6 Adam Ruzicka 2019-11-25 16:56:33 UTC
Created redmine issue https://projects.theforeman.org/issues/28348 from this bug

Comment 7 Bryan Kearney 2019-11-25 17:04:48 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 8 Bryan Kearney 2019-11-25 17:04:50 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 9 Bryan Kearney 2019-11-26 21:04:28 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/28348 has been resolved.

Comment 10 Peter Dragun 2019-12-10 12:36:01 UTC
Verified on Sat 6.7 snap 5. Advanced field working as expected.

Comment 13 errata-xmlrpc 2020-04-14 13:27:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.